/*Universal style*/
p {
	text-align: justify;
	color: #aaa;
}

h1 {
	color: #3b8dbd;
}

* {
	font-family: Times;
}

table {
	margin: 0 auto;
}

/* header and menubar*/
div.top-bar {
	text-align: center;
}

div.top-bar img {
	width: 100%;
}

div.menu-bar ul {
	list-style: none;
	height: 35px;
	background: url("images/flyout_button.jpg") repeat scroll right top transparent;
	padding: 0px;
	text-align: center;
}

div.menu-bar a {
	color: white;
	float: left;
	font-weight: bold;
	line-height: 35px;
	padding: 0px 22px;
	text-decoration: none;
}

div.menu-bar li {
	display:inline-block;
}

a.menu-button:hover{
	background: url("flyout_button.jpg") repeat scroll right top transparent;
	background-position: 100% -36px;
}

/* index.html */
div.item-pic {
	display: inline-block;
	vertical-align: middle;
}

div.item-text {
	display: inline-block;
	vertical-align: middle;
	width: 350px;
	/*font-weight: bold;*/
}

table.background-table {
	margin: 100px;
	margin-top: 50px;
}

img.background-img {
	margin-right: 50px;
}

div.project-background p {
	color: #aaa;
}

/*experimentVideo.html*/
div.page3 {
	text-align: center;
	margin: 100px;
}

/* about.html */
div.page4 h3 {
	text-align: center;
	font-size: 250%;
	font-family: "Times";
	color: #3b8dbd;
}

div.page4 table, .page4 th, .page4 td {
    border: 1px solid black;
    border-spacing: 0;
    margin-top: 25px;
    color: #aaa;
}

div.page4 th {
	font-size: 150%;
	color: black;
}

div.page4 p {
	width: 500px;
	margin: 15px auto;
	font-family: "Times";
	text-indent: 1em;
}